@media screen and (max-width: 1600px) {
  .vc_row.row-arrow-full-line,
  .vc_row.row-normal-line-full {
    position: relative;
    padding-left: 50px;
  }
  .row-arrow-line {
    height: auto;
  }

  .wpb_single_image.prefix-line-img {
    position: relative;
    left: -14.5vw;
    width: 60vw;
    height: auto;
  }

  .vc_row.row-normal-line::before {
    left: -4vw;
  }

  .vc_row.row-normal-line-full::before {
    left: -4vw;
  }

  .vc_row.row-arrow-full-line::before {
    left: -14.4vw;
  }

  .row-location {
    margin-top: 40px;
  }

  .vc_row.row-arrow-line.no-photo::before {
    left: -14.4vw;
  }

  .over-img-left {
    position: relative;
    width: 53vw;
    left: -16vw;
  }

  .row-normal-line .vc_custom_1745642615756 {
    padding: 0 !important;
  }

  .page5-title-biger h2 {
    font-size: 72pt;
  }

  .page5-title h2 {
    font-size: 64pt;
  }

  .section-title h2 {
    font-size: 72pt;
  }
}

@media screen and (max-width: 1366px) {
  .wpb_single_image.prefix-line-img {
    left: -16.6vw;
    width: 80vw;
  }

  .pt-60 {
    padding-top: 30px;
  }

  .section-title h2 {
    font-size: 68pt;
  }

  .section-desc .wpb_wrapper p {
    font-size: 28pt;
  }

  .vc_row.row-normal-line {
    padding: 0 30px;
  }

  .block-header-menu-list ul#menu-main-menu > li.menu-item > a {
    font-size: 24pt;
  }

  .block-header-menu-list ul#menu-main-menu > li.menu-item:nth-child(4) a {
    width: 150px;
  }

  .section-title h2 {
    font-size: 64pt;
  }

  .over-img-left {
    position: relative;
    width: 53vw;
    left: -12vw;
  }

  .over-img-left-2 {
    position: relative;
    width: 53vw;
    left: -20vw;
  }

  .page5-title-biger h2 {
    font-size: 48pt;
  }
  .page5-title h2 {
    font-size: 38pt;
  }

  .vc_row.row-arrow-full-line::before {
    left: -16vw;
  }

  /* .row-arrow-full-line .vc_column_container > .vc_column-inner,
  .row-normal-line-full .vc_column_container > .vc_column-inner {
    padding-left: 50px;
  } */

  .override-row .page5-item-title {
    font-size: 24pt;
  }

  .override-row.vc_row {
    gap: 10px;
  }

  .row-arrow-full-line {
    height: 700px;
  }
}

@media screen and (max-width: 991px) {
  .section-title h2 {
    font-size: 36pt;
  }

  .section-desc .wpb_wrapper p {
    font-size: 22pt;
  }

  a.btn-viewmore {
    width: 150px;
    height: 48px;
    font-size: 22pt;
  }

  .wpb_single_image.prefix-line-img {
    left: -20vw;
    width: 80vw;
  }

  .vc_row.row-normal-line::before {
    left: -6.5vw;
  }

  .block-footer-wrapper {
    height: auto;
    padding: 10px;
    font-size: 18pt;
  }

  .block-footer-count-user-value {
    background: #fff;
    width: 110px;
    height: 40px;
  }

  .block-footer-count-user-value img {
    height: 20px;
  }

  .accent-gradient
    .news-slide
    .owl-carousel
    .post-entry-content
    .entry-title
    a {
    font-size: 20pt;
  }

  .accent-gradient
    .news-slide
    .owl-carousel
    .post-entry-content
    .entry-excerpt {
    font-size: 16pt;
  }

  .news-slide a.post-details.details-type-link {
    width: 150px;
    height: 48px;
    font-size: 22pt;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .vc_row.row-arrow-line.no-photo::before {
    left: -23.4vw;
    zoom: 0.7;
  }

  .vc_row.row-arrow-full-line::before {
    left: -24vw;
    zoom: 0.7;
  }

  .vc_row.row-normal-line-full::before {
    left: -7vw;
  }

  .override-row .wpb_single_image {
    height: auto;
  }

  .page5-title-biger h2 {
    font-size: 36pt;
  }

  .page5-title h2 {
    font-size: 28pt;
  }

  .row-arrow-full-line {
    height: 560px;
  }
  .news-slide .blog-carousel-shortcode .entry-title, .blog-carousel-shortcode .owl-carousel .entry-title {
    min-height: auto;
  }
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
  .block-header-menu-list ul#menu-main-menu > li.menu-item > a {
      font-size: 18pt;
      line-height: 1;
  }
  .block-footer-wrapper {
    font-size: 14pt;
  }
}
@media screen and (max-width: 767px) {
  .block-header-menu-list {
    display: none;
  }

  .block-header-mobile {
    display: block;
  }

  .block-header-mobile-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .block-header-mobile-icon {
    width: 24px;
    height: 24px;
    padding: 10px;
  }

  .wpb_single_image.prefix-line-img {
    left: -23vw;
    width: 100%;
  }

  body#the7-body #main > .wf-wrap {
    padding: 0px 40px;
  }

  .block-footer-left {
    width: 520px;
  }

  .mobile-menu-content-logo {
    display: flex;
    justify-content: center;
  }

  .mobile-menu.is-active {
    display: block;
  }

  .mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
  }

  .mobile-menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 998;
  }

  .mobile-menu-content {
    position: fixed;
    width: 80%;
    max-width: 300px;
    height: 100%;
    background-color: #fff;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.3);
    overflow-y: auto;
    padding-top: 60px;
    z-index: 999;
  }

  .mobile-menu-content-close {
    position: absolute;
    top: 30px;
    right: 10px;
    width: 36px;
    height: 36px;
    background-image: url(../img/icon-close.svg);
    background-size: cover;
    cursor: pointer;
  }

  .mobile-menu-content-nav {
    padding: 20px;
  }

  .primary-menu-class {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .primary-menu-class .menu {
    display: flex;
    flex-direction: column;
  }

  .primary-menu-class .menu li {
    margin: 0;
  }

  .primary-menu-class .menu li a {
    text-decoration: none;
    color: #333;
    font-size: 18pt;
  }

  .primary-menu-class .menu li a:hover {
    color: #007bff; /* Change to your desired hover color */
  }

  .primary-menu-class .menu-item.current-menu-item {
    font-weight: bold;
  }

  .mobile-menu-content-logo img {
    max-width: 100px;
  }

  body#the7-body #main > .wf-wrap {
    padding: 0px 20px;
  }

  .over-img-left,
  .over-img-left-2 {
    position: relative;
    width: 100%;
    left: 0;
  }

  .vc_row.row-arrow-line.no-photo::before {
    left: -26.5vw;
    zoom: 0.7;
  }

  .vc_row.row-arrow-full-line::before {
    left: -28vw;
    zoom: 0.7;
  }

  .override-row.vc_row {
    flex-wrap: wrap;
  }

  .override-row .vc_column_container {
    width: auto;
    float: none;
    width: calc(50% - 10px);
  }

  .row-arrow-full-line {
    height: auto;
  }

  .page5-title h2 {
    font-size: 22pt;
  }

  .page5-title-biger h2 {
    font-size: 28pt;
    text-align: center !important;

  }

  .location-list .wpb_text_column p {
    font-size: 18pt;
    margin-bottom: 5px;
  }

  .location-list > .vc_column_container > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .location-list > .vc_column_container {
    margin-bottom: 20px;
  }

  .location-list .wpb_single_image {
    width: 200px;
  }

  .block-header-mobile-label {
    color: #fff;
    font-size: 18pt;
  }

  .block-header-mobile-icon img {
    max-width: 100%;
  }
  .news-slide .owl-carousel .owl-stage {
    padding: 20px 0;
  }
  .news-slide .owl-carousel .owl-stage-outer {
    height: auto !important;
}
}

@media screen and (max-width: 545px) {
  .vc_row.row-normal-line::before {
    left: -15.5vw;
  }

  .vc_row.row-normal-line {
    padding: 0 20px;
  }

  .news-slide {
    margin-top: 20px;
    padding: 0 0;
  }

  .news-slide .owl-carousel {
    padding: 0;
  }

  .news-slide a.post-details.details-type-link {
    width: 120px;
    height: 36px;
    font-size: 18pt;
  }

  a.btn-viewmore {
    width: 120px;
    height: 36px;
    font-size: 18pt;
    padding: 6px;
    border-radius: 5px;
  }

  .section-title h2 {
    font-size: 28pt;
  }

  .vc_row.row-arrow-line.no-photo::before {
    left: -56.5vw;
    zoom: 0.7;
  }

  .page5-gallery .owl-carousel {
    padding: 0;
  }

  .vc_row.row-arrow-full-line::before {
    left: -55vw;
    zoom: 0.7;
  }

  .vc_row.row-normal-line-full::before {
    left: -14vw;
  }

  .override-row .vc_column_container {
    width: 100%;
  }

  .vc_row.row-arrow-full-line,
  .vc_row.row-normal-line-full {
    padding-left: 10px;
  }
  
  .block-footer-wrapper {
    font-size: 12pt;
  }
}
